@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,700;1,400&display=swap');
body {
    font-family: 'Poppins', sans-serif;
}

.fondo {
    background: no-repeat top/100% 100% url('../imagenes/fondo.jpg');
}
.fondo-pc {
    background: no-repeat top/100% 100% url('../imagenes/fondo-pc.png');
}

.texto-sesion {
    background: #ffffff00;
    color: #ffffff;
    
    width: 100%;
    padding-block: 6px;
    padding-inline: 12px;
    border: 1px solid white;
}

.texto-sesion:focus {
    background: #ffffff00;
    color: #ffffff;
    border: white 1px solid;
    box-shadow: 0px 0px 6px 2px white;
}

.texto-sesion::placeholder {
    color: #ffffff;
}

.boton-inicio {
    background: #f8b439;
    color: #ffffff;
    border: #f8b439 1px solid;
    box-shadow: 0px 0px 6px 2px white;
    animation-name: boton-inicio;
    animation-duration: 1s;
    animation-iTeration-count: infinite;
    animation-direction: alternate;
}

@keyframes boton-inicio {
    0% {
        box-shadow: 0px 0px 6px 0px #f8b439;
    }
    100% {
        box-shadow: 0px 0px 18px 10px #f8b439;
    }
}

.textoAcuenta {
    height: 30px;
    font-weight: bold;
    text-align: end;
    font-size: 18px;
}